Relesys API Docs

v1.3

https://api.relesysapp.net/api/v1.3

Stage Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
https://api.relesysapp.net/api/v1.3/serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
Get the stage comment with ID stageCommentId.

Please note: This endpoint is only available if stages are enabled on the service form module.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"074da96d-a7e2-4eec-b6ad-a12d1b0239b5","url":null,"fillingId":"6bb44a2d-aac5-42da-aac2-96b062c571a6","fillingUrl":null,"stageId":"cf289dab-af78-40c4-a8b4-593cd5b1965a","stageUrl":null,"userId":"512c7560-d321-4fb6-b1de-29a3637bf5ef","userUrl":null,"creationDateTime":"2026-04-19T18:35:42.9883964+00:00","lastModifiedDateTime":null,"value":"Stage Comment 3","medias":[]}}
object
  data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   stageId string / guid      
   stageUrl string      
   url string      
   userId string / guid      
   userUrl string      
   value string